@font-face {
    font-family: "SegoeUI";
    src: url("../fonts/SegoeUI-Regular.woff");
    font-weight: normal;
}

body .header-wrapper .header-bottom .main-menu ul.nav.metismenu>li>ul>li:before {
     content: none;
     background-color: unset;
}

body{
    background: #fff;
    font-family: "SegoeUI";
    font-size: 16px;
    line-height: normal;
}

.header-wrapper {
    height: 80px;
}

.dropdown-menu-lg .dropdown-menu{
	min-height: auto;
}

.brand-text{
	font-weight: bold;
    font-family: monospace;
}

.btn-url{
	color: #fff !important;
	vertical-align: middle;
	font-weight: bold;
	font-size: 14px;
	line-height: normal;
	margin: 0 15px;
	text-transform: uppercase;
}
.cursor-pointer{
    cursor: pointer;
}

.select2{
    min-width: 100% !important;
    display: block !important;
}
td, th{
    vertical-align: middle !important;
}
.select2-container--default .select2-selection--multiple,
.select2-container--default.select2-container--focus .select2-selection--multiple{
    border: 1px solid #dfe7f3;
}
.form-control-sm:focus{
    font-size: .6875rem !important;
}
select#lang {
    /* for Firefox */
    -moz-appearance: none;
    /* for Chrome */
    -webkit-appearance: none;
    background-color: transparent;
    border: none;
    color: white;
    width: 20px;
    vertical-align: middle;
}

/* For IE10 */
select#lang::-ms-expand {
    display: none;
}
